PDA

View Full Version : Quicktime, Java, 10.3.9 -- I'm confused


Doug Lassiter
07-29-2006, 08:43 AM
I'm using a Java-intensive application under 10.3.9 -- Pyware iPAS -- that stopped working when I updated to QT 7.1. OK, I uninstalled 7.1 (no trivial feat), reinstalled 7.0.4, and everything works fine again.

My question is who is conflicting with what. If I upgrade to Tiger will QT 7.1 play nicely with Java? My recollection was that there was a 10.3.9 security update last year that messed with Java. Or is this now simply a QT7 issue?

hayne
07-29-2006, 08:56 AM
I'm guessing that your Java app makes use of QuickTime and isn't compatible (for some reason) with the new version of QuickTime. Check with the developers of that app.

Doug Lassiter
07-29-2006, 09:20 AM
Yes, I figured the application itself was probably somewhat at fault, though they seem to blame it on the resource applications conflicting with each other.

http://pyware.com/phpBB2/viewtopic.php?t=88

I gather that 10.3.9, QT7.1 and Java have no broad, outstanding issues?

hayne
07-29-2006, 09:23 AM
I gather that 10.3.9, QT7.1 and Java have no broad, outstanding issues?
I don't really know.
Panther is so long ago. It's far more likely that you will get everything working if you upgrade to Tiger.